struts2.1.8+JPA3.0(hibernate实现)+spring2.5+extjs3.2开发的中型BBS

所需积分/C币:6 2010-06-24 22:04:16 16MB APPLICATION/X-RAR

把这个里面对应的目录里面的bestbbs文件夹拷到你对应的tomcat目录下即可运行。

...展开详情

评论 下载该资源后可以进行评论 18

xiaoxiao_haier 部署没起来!
2014-12-11
回复
zhangweiye2 NNER JOIN操作中要联接包含Memo 数据类型或 OLE Object 数据类型数据的字段,将会发生错误.
2014-11-17
回复
flashdragon 对新手有一定的参考价值,谢谢!
2014-08-07
回复
topchenyong1234 不能运行啊
2014-03-29
回复
naijgnorus 在我的eclipse中导入后,显示少jar包,这是为啥回事啊??
2014-03-06
回复
fjzfb 里面是没有原码的,应该只是Tomcat下的一个部署工程,在机器上没运行起来
2014-01-20
回复
影影绰绰 在我的eclipse中导入后,显示少jar包,但是我找到了老师给的jar包还是可以运行的
2013-12-06
回复
agjzk8496387 这源码还可以!对新手来说!
2013-11-22
回复
qnmu99 想 改成 jpa 不知道那些jar包冲突呀
2013-08-27
回复
xiaoxu_2501 这源码还可以!对新手来说!
2013-08-15
回复
img

关注 私信 TA的资源

上传资源赚积分,得勋章
    最新推荐